Ecosyste.ms: Packages

An open API service providing package, version and dependency metadata of many open source software ecosystems and registries.

rubygems.org maintainers: elastic

logstash-output-loggly 6.0.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: almost 6 years ago - 588 thousand downloads total - 1 maintainer
logstash-input-jmx 3.0.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
17 versions - Latest release: over 5 years ago - 1 dependent repositories - 220 thousand downloads total - 1 maintainer
Top 9.5% on rubygems.org
logstash-integration-aws 7.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
12 versions - Latest release: over 1 year ago - 1 dependent package - 1 dependent repositories - 161 thousand downloads total - 2 maintainers
logstash-output-datadog 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
15 versions - Latest release: 11 months ago - 491 thousand downloads total - 1 maintainer
logstash-output-influxdb 5.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
18 versions - Latest release: almost 3 years ago - 474 thousand downloads total - 1 maintainer
Top 3.6% on rubygems.org
paquet 0.2.1
This gem add a few rake tasks to create a uber gems that will be shipped as a zip
3 versions - Latest release: about 7 years ago - 48 dependent repositories - 5.46 million downloads total - 13,984 stars on GitHub - 2 maintainers
Top 6.5% on rubygems.org
logstash-input-log4j 3.1.3
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
51 versions - Latest release: about 6 years ago - 14 dependent repositories - 1.33 million downloads total - 1 maintainer
Top 0.6% on rubygems.org
elasticsearch-model 7.2.1
ActiveModel/Record integrations for Elasticsearch.
31 versions - Latest release: about 2 years ago - 35 dependent packages - 2,842 dependent repositories - 51.5 million downloads total - 3,055 stars on GitHub - 3 maintainers
Top 1.4% on rubygems.org
elasticsearch-extensions 0.0.33
Extensions for the Elasticsearch Rubygem
33 versions - Latest release: over 3 years ago - 23 dependent packages - 198 dependent repositories - 9.96 million downloads total - 1,955 stars on GitHub - 5 maintainers
Top 1.8% on rubygems.org
elasticsearch-xpack 7.17.10
Ruby integrations for the X-Pack extensions for Elasticsearch
56 versions - Latest release: 5 months ago - 3 dependent packages - 266 dependent repositories - 2.18 million downloads total - 1,955 stars on GitHub - 4 maintainers
Top 1.5% on rubygems.org
elasticsearch-dsl 0.1.10
A Ruby DSL builder for Elasticsearch
12 versions - Latest release: almost 3 years ago - 4 dependent packages - 606 dependent repositories - 13.1 million downloads total - 1,955 stars on GitHub - 3 maintainers
Top 0.8% on rubygems.org
elasticsearch-api 8.13.0
Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.
131 versions - Latest release: 10 days ago - 8 dependent packages - 6,256 dependent repositories - 145 million downloads total - 1,955 stars on GitHub - 3 maintainers
Top 0.9% on rubygems.org
elasticsearch-transport 7.17.10
Ruby client for Elasticsearch. See the `elasticsearch` gem for full integration.
105 versions - Latest release: 5 months ago - 6 dependent packages - 6,177 dependent repositories - 126 million downloads total - 1,955 stars on GitHub - 3 maintainers
Top 0.5% on rubygems.org
elasticsearch 8.13.0
Ruby integrations for Elasticsearch (client, API, etc.)
132 versions - Latest release: 10 days ago - 197 dependent packages - 6,815 dependent repositories - 144 million downloads total - 1,938 stars on GitHub - 3 maintainers
Top 5.9% on rubygems.org
logstash-output-kafka 8.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
75 versions - Latest release: over 4 years ago - 23 dependent repositories - 4.89 million downloads total - 1 maintainer
Top 10.0% on rubygems.org
logstash-integration-elastic_enterprise_search 3.0.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
7 versions - Latest release: 5 months ago - 1 dependent repositories - 1.98 million downloads total - 1 maintainer
Top 2.8% on rubygems.org
logstash-output-file 4.3.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
34 versions - Latest release: almost 4 years ago - 2 dependent packages - 33 dependent repositories - 5.74 million downloads total - 1 maintainer
Top 3.5% on rubygems.org
logstash-output-lumberjack 3.1.9
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
25 versions - Latest release: over 2 years ago - 1 dependent package - 30 dependent repositories - 6.73 million downloads total - 1 maintainer
Top 6.9% on rubygems.org
logstash-output-exec 3.1.4
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: about 6 years ago - 13 dependent repositories - 651 thousand downloads total - 1 maintainer
logstash-filter-range 3.0.3
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
16 versions - Latest release: over 6 years ago - 598 thousand downloads total - 1 maintainer
Top 8.0% on rubygems.org
elastic-enterprise-search 8.9.0
Official API client for Elastic Enterprise Search APIs.
32 versions - Latest release: 9 months ago - 1 dependent package - 2 dependent repositories - 1.31 million downloads total - 20 stars on GitHub - 6 maintainers
Top 5.9% on rubygems.org
logstash-input-couchdb_changes 3.1.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: almost 5 years ago - 19 dependent repositories - 2.48 million downloads total - 1 maintainer
Top 2.8% on rubygems.org
logstash-filter-sleep 3.0.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
18 versions - Latest release: over 3 years ago - 2 dependent packages - 34 dependent repositories - 5.56 million downloads total - 1 maintainer
logstash-output-datadog_metrics 3.0.5
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
14 versions - Latest release: 11 months ago - 401 thousand downloads total - 1 maintainer
Top 6.2% on rubygems.org
logstash-filter-multiline 3.0.4
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
17 versions - Latest release: over 6 years ago - 14 dependent repositories - 7.26 million downloads total - 1 maintainer
logstash-filter-phpunserialize 1.0.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
1 version - Latest release: about 7 years ago - 2.48 thousand downloads total - 3 stars on GitHub - 2 maintainers
Top 2.5% on rubygems.org
logstash-filter-date 3.1.15
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
32 versions - Latest release: almost 2 years ago - 3 dependent packages - 37 dependent repositories - 7.24 million downloads total - 1 maintainer
logstash-output-icinga 1.2.3
A Logstash output that calls the Icinga API
5 versions - Latest release: over 3 years ago - 12.3 thousand downloads total - 12 stars on GitHub - 2 maintainers
Top 6.0% on rubygems.org
logstash-filter-http 1.5.1
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
14 versions - Latest release: 3 months ago - 13 dependent repositories - 5.73 million downloads total - 1 maintainer
Top 2.3% on rubygems.org
logstash-input-stdin 3.4.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
25 versions - Latest release: over 2 years ago - 4 dependent packages - 34 dependent repositories - 5.94 million downloads total - 1 maintainer
Top 2.6% on rubygems.org
elastic-apm 4.7.3
The official Elastic APM agent for Ruby
82 versions - Latest release: 5 days ago - 7 dependent packages - 117 dependent repositories - 4.61 million downloads total - 162 stars on GitHub - 2 maintainers
Top 5.9% on rubygems.org
logstash-input-kafka 9.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
82 versions - Latest release: over 4 years ago - 22 dependent repositories - 4.62 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-codec-graphite 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: over 2 years ago - 26 dependent repositories - 5.61 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-output-nagios 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
18 versions - Latest release: about 6 years ago - 26 dependent repositories - 5.42 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-output-graphite 3.1.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
25 versions - Latest release: almost 6 years ago - 26 dependent repositories - 5.45 million downloads total - 1 maintainer
Top 7.3% on rubygems.org
logstash-output-opentsdb 3.1.5
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
17 versions - Latest release: about 6 years ago - 13 dependent repositories - 227 thousand downloads total - 1 maintainer
Top 3.4% on rubygems.org
logstash-filter-drop 3.0.5
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
16 versions - Latest release: over 6 years ago - 1 dependent package - 36 dependent repositories - 5.57 million downloads total - 1 maintainer
Top 6.0% on rubygems.org
logstash-output-pagerduty 3.0.9
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: about 4 years ago - 21 dependent repositories - 4.16 million downloads total - 1 maintainer
Top 2.3% on rubygems.org
logstash-filter-json 3.2.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
25 versions - Latest release: 4 months ago - 4 dependent packages - 39 dependent repositories - 5.75 million downloads total - 1 maintainer
Top 4.2% on rubygems.org
logstash-input-jdbc 4.3.19
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
46 versions - Latest release: over 4 years ago - 1 dependent package - 16 dependent repositories - 4.3 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-input-graphite 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: about 6 years ago - 25 dependent repositories - 5.42 million downloads total - 1 maintainer
Top 3.9% on rubygems.org
logstash-mixin-rabbitmq_connection 6.2.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
56 versions - Latest release: over 3 years ago - 2 dependent packages - 10 dependent repositories - 4.24 million downloads total - 1 maintainer
Top 6.5% on rubygems.org
logstash-output-irc 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
17 versions - Latest release: about 6 years ago - 15 dependent repositories - 1.09 million downloads total - 1 maintainer
Top 3.5% on rubygems.org
logstash-codec-rubydebug 3.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
24 versions - Latest release: almost 4 years ago - 1 dependent package - 33 dependent repositories - 5.74 million downloads total - 1 maintainer
Top 0.8% on rubygems.org
logstash-codec-plain 3.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: over 2 years ago - 332 dependent packages - 681 dependent repositories - 6.34 million downloads total - 1 maintainer
Top 2.8% on rubygems.org
logstash-output-null 3.0.5
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
17 versions - Latest release: about 6 years ago - 2 dependent packages - 35 dependent repositories - 5.53 million downloads total - 1 maintainer
Top 6.6% on rubygems.org
logstash-filter-jdbc_streaming 1.0.10
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
10 versions - Latest release: over 4 years ago - 9 dependent repositories - 3.2 million downloads total - 1 maintainer
Top 6.7% on rubygems.org
logstash-filter-jdbc_static 1.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
9 versions - Latest release: over 4 years ago - 8 dependent repositories - 3.3 million downloads total - 1 maintainer
Top 7.0% on rubygems.org
logstash-output-gelf 3.1.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: about 6 years ago - 13 dependent repositories - 347 thousand downloads total - 1 maintainer
Top 3.3% on rubygems.org
logstash-input-rabbitmq 6.0.4
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
44 versions - Latest release: over 4 years ago - 2 dependent packages - 24 dependent repositories - 4.4 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-input-gelf 3.3.2
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
27 versions - Latest release: over 1 year ago - 25 dependent repositories - 6.88 million downloads total - 2 maintainers
Top 6.6% on rubygems.org
logstash-input-xmpp 3.1.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: about 6 years ago - 14 dependent repositories - 1.1 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-output-s3 4.4.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
56 versions - Latest release: over 1 year ago - 32 dependent repositories - 7.81 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-input-ganglia 3.1.4
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: about 6 years ago - 25 dependent repositories - 5.44 million downloads total - 1 maintainer
Top 6.6% on rubygems.org
logstash-input-irc 3.0.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: about 6 years ago - 14 dependent repositories - 1.1 million downloads total - 1 maintainer
Top 5.9% on rubygems.org
logstash-output-rabbitmq 5.1.1
Push events to a RabbitMQ exchange
79 versions - Latest release: about 6 years ago - 23 dependent repositories - 4.27 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-input-twitter 4.1.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
29 versions - Latest release: 5 months ago - 25 dependent repositories - 7.21 million downloads total - 1 maintainer
Top 3.5% on rubygems.org
logstash-input-exec 3.6.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
26 versions - Latest release: almost 2 years ago - 1 dependent package - 31 dependent repositories - 7.21 million downloads total - 1 maintainer
Top 0.7% on rubygems.org
elasticsearch-rails 7.2.1
Ruby on Rails integrations for Elasticsearch.
31 versions - Latest release: about 2 years ago - 20 dependent packages - 2,495 dependent repositories - 44.4 million downloads total - 3,055 stars on GitHub - 3 maintainers
Top 5.7% on rubygems.org
logstash-output-cloudwatch 3.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
23 versions - Latest release: almost 2 years ago - 26 dependent repositories - 6.69 million downloads total - 1 maintainer
Top 6.5% on rubygems.org
logstash-output-xmpp 3.0.8
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: about 6 years ago - 15 dependent repositories - 1.1 million downloads total - 1 maintainer
Top 6.4% on rubygems.org
logstash-integration-kafka 10.10.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
62 versions - Latest release: about 2 years ago - 9 dependent repositories - 3.07 million downloads total - 1 maintainer
Top 2.8% on rubygems.org
logstash-filter-csv 3.1.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
24 versions - Latest release: almost 3 years ago - 2 dependent packages - 33 dependent repositories - 5.69 million downloads total - 1 maintainer
Top 5.9% on rubygems.org
logstash-input-azure_event_hubs 1.4.5
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
20 versions - Latest release: 9 months ago - 15 dependent repositories - 6.47 million downloads total - 1 maintainer
Top 6.5% on rubygems.org
logstash-output-webhdfs 3.0.6
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
14 versions - Latest release: about 6 years ago - 14 dependent repositories - 5.39 million downloads total - 28 stars on GitHub - 2 maintainers
Top 5.6% on rubygems.org
logstash-input-imap 3.2.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
22 versions - Latest release: 6 months ago - 25 dependent repositories - 7.05 million downloads total - 1 maintainer
Top 5.4% on rubygems.org
logstash-input-syslog 3.7.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
33 versions - Latest release: 6 months ago - 34 dependent repositories - 7.3 million downloads total - 1 maintainer
Top 5.4% on rubygems.org
logstash-filter-useragent 3.3.3
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
45 versions - Latest release: over 2 years ago - 32 dependent repositories - 7.35 million downloads total - 1 maintainer
Top 5.6% on rubygems.org
logstash-input-http_poller 5.5.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
40 versions - Latest release: 5 months ago - 22 dependent repositories - 7.73 million downloads total - 1 maintainer
Top 5.5% on rubygems.org
logstash-input-http 3.6.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
76 versions - Latest release: almost 2 years ago - 30 dependent repositories - 7.91 million downloads total - 50 stars on GitHub - 3 maintainers
Top 6.0% on rubygems.org
logstash-input-snmp 1.3.3
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
21 versions - Latest release: 8 months ago - 13 dependent repositories - 6.39 million downloads total - 1 maintainer
Top 5.5% on rubygems.org
logstash-output-csv 3.0.10
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
22 versions - Latest release: 4 months ago - 32 dependent repositories - 5.48 million downloads total - 1 maintainer
Top 5.8% on rubygems.org
logstash-filter-elasticsearch 3.16.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
48 versions - Latest release: 7 months ago - 17 dependent repositories - 6.77 million downloads total - 1 maintainer
Top 1.0% on rubygems.org
logstash-devutils 2.4.0
logstash-devutils gem is meant to be used as a development dependency from other plugins/gems.
88 versions - Latest release: about 2 years ago - 815 dependent packages - 1,774 dependent repositories - 952 thousand downloads total - 6 maintainers
logstash-filter-hashid 0.1.4
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
3 versions - Latest release: 11 months ago - 4.67 thousand downloads total - 0 stars on GitHub - 1 maintainer
Top 3.4% on rubygems.org
logstash-input-tcp 6.2.7
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
117 versions - Latest release: about 2 years ago - 1 dependent package - 35 dependent repositories - 8.06 million downloads total - 1 maintainer
logstash-filter-elastic_integration 0.1.8-java
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
11 versions - Latest release: about 1 month ago - 9.74 thousand downloads total - 4 stars on GitHub - 1 maintainer
Top 3.7% on rubygems.org
logstash-codec-cef 6.2.4
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
59 versions - Latest release: about 2 years ago - 1 dependent package - 20 dependent repositories - 6.34 million downloads total - 1 maintainer
Top 3.4% on rubygems.org
logstash-output-http 5.6.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
44 versions - Latest release: 7 months ago - 1 dependent package - 33 dependent repositories - 6.73 million downloads total - 2 maintainers
Top 2.2% on rubygems.org
logstash-filter-mutate 3.5.8
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
40 versions - Latest release: 5 months ago - 4 dependent packages - 39 dependent repositories - 7.96 million downloads total - 1 maintainer
Top 3.4% on rubygems.org
logstash-input-elasticsearch 4.20.2
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
64 versions - Latest release: about 1 month ago - 1 dependent package - 32 dependent repositories - 7.8 million downloads total - 1 maintainer
Top 1.4% on rubygems.org
logstash-input-generator 3.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
19 versions - Latest release: over 2 years ago - 37 dependent packages - 60 dependent repositories - 7.46 million downloads total - 1 maintainer
Top 1.7% on rubygems.org
logstash-mixin-http_client 7.3.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
26 versions - Latest release: 8 months ago - 33 dependent packages - 33 dependent repositories - 6.94 million downloads total - 1 maintainer
Top 1.2% on rubygems.org
logstash-codec-json 3.1.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
27 versions - Latest release: over 1 year ago - 116 dependent packages - 108 dependent repositories - 5.91 million downloads total - 2 maintainers
Top 5.6% on rubygems.org
logstash-output-email 4.1.3
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
27 versions - Latest release: 6 months ago - 30 dependent repositories - 4.48 million downloads total - 1 maintainer
Top 5.9% on rubygems.org
logstash-filter-aggregate 2.10.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
28 versions - Latest release: over 2 years ago - 17 dependent repositories - 7.12 million downloads total - 43 stars on GitHub - 2 maintainers
Top 1.6% on rubygems.org
elasticsearch-persistence 7.2.1
Persistence layer for Ruby models and Elasticsearch.
28 versions - Latest release: about 2 years ago - 8 dependent packages - 144 dependent repositories - 7.36 million downloads total - 3,053 stars on GitHub - 5 maintainers
Top 1.5% on rubygems.org
logstash-mixin-aws 5.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
30 versions - Latest release: about 2 years ago - 37 dependent packages - 79 dependent repositories - 9.55 million downloads total - 1 maintainer
Top 1.7% on rubygems.org
logstash-core-plugin-api 2.1.28
Logstash plugin API
98 versions - Latest release: over 6 years ago - 653 dependent packages - 809 dependent repositories - 510 thousand downloads total - 1 maintainer
Top 1.4% on rubygems.org
logstash-core 7.5.2
The core components of logstash, the scalable log and event management tool
445 versions - Latest release: about 4 years ago - 447 dependent packages - 1,070 dependent repositories - 799 thousand downloads total - 2 maintainers
Top 1.6% on rubygems.org
logstash-codec-multiline 3.1.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
35 versions - Latest release: over 2 years ago - 17 dependent packages - 46 dependent repositories - 8.38 million downloads total - 1 maintainer
Top 1.2% on rubygems.org
logstash-codec-line 3.1.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
24 versions - Latest release: over 2 years ago - 44 dependent packages - 125 dependent repositories - 5.97 million downloads total - 1 maintainer
Top 1.6% on rubygems.org
logstash-codec-json_lines 3.1.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
27 versions - Latest release: almost 3 years ago - 22 dependent packages - 47 dependent repositories - 5.89 million downloads total - 1 maintainer
Top 1.9% on rubygems.org
logstash-filter-grok 4.4.3
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
45 versions - Latest release: over 1 year ago - 6 dependent packages - 54 dependent repositories - 7.53 million downloads total - 1 maintainer
Top 2.0% on rubygems.org
logstash-output-elasticsearch 11.5.0
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
384 versions - Latest release: about 2 years ago - 6 dependent packages - 39 dependent repositories - 8.01 million downloads total - 1 maintainer
logstash-input-kinesis 2.2.0
This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using...
63 versions - Latest release: almost 3 years ago - 3.47 million downloads total - 45 stars on GitHub - 2 maintainers
logstash-output-google_pubsub 1.0.2
This gem is a Logstash output plugin to be installed on top of the Logstashcore pipeline using $L...
8 versions - Latest release: over 4 years ago - 5 dependent repositories - 148 thousand downloads total - 1 stars on GitHub - 1 maintainer
logstash-integration-internal 0.0.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
1 version - Latest release: over 6 years ago - 2.21 thousand downloads total - 1 maintainer
docker-doctor 0.0.1
Utility class for managing Docker containers and images, wrapping docker-api
1 version - Latest release: almost 9 years ago - 1 dependent package - 1 dependent repositories - 3.16 thousand downloads total - 0 stars on GitHub - 1 maintainer
Top 9.5% on rubygems.org
logstash-input-google_cloud_storage 0.11.1
This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using...
10 versions - Latest release: almost 5 years ago - 5 dependent repositories - 84 thousand downloads total - 1 maintainer